=== debian/control ===
Source: node-inflight
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-once <!nocheck>
 , node-wrappy <!nocheck>
 , node-tap <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-inflight
Vcs-Git: https://salsa.debian.org/js-team/node-inflight.git
Homepage: https://github.com/isaacs/inflight
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-inflight
Architecture: all
Depends: ${misc:Depends}
 , node-once
 , node-wrappy
Description: add callbacks to requests in flight to avoid async duplication
 Node.js is an event-based server-side JavaScript engine.
